@charset "utf-8";
/* CSS Document */

/*top banner common style*/

.main #content_wrap {padding-top:0;}

/***************************** ////// ¸ÞÀÎºñÁÖ¾ó ////// *******************************/
#main_visual {position:relative; width:2500px; height:1040px; margin:0 auto;  left:50%; margin-left:-1250px;overflow:hidden;}
#main_visual #arrows {position:absolute; left:50%; top:50%; z-index:2;width:65%; height:68px;margin-left:-33%; margin-top:-34px;}
#main_visual #arrows .prev {float:left; width:52px;}
#main_visual #arrows .next {float:right; width:52px;}
#main_visual #arrows a {cursor:pointer;}

#main_visual .btnbox {position:absolute; left:50%; bottom: 9px; z-index:2;	width:200px; height:60px; margin-left:-100px; overflow:hidden;}
#main_visual .btnbox li {float:left; width:53px; height:20px; margin:0 5px; cursor:pointer; overflow:hidden;}



/*contents*/
#main_contents {width:100%; margin:0 auto;}




/***************************** ////// ¸ÞÀÎ ÀÌº¥Æ® ////// *******************************/

#main_box01{width:94%; padding-top:25px; overflow:hidden;}
#main_box01 .title, .title a{color:#222; font-size:45px; font-weight:600; letter-spacing:-0.5px; padding:30px 0 20px 0; }
#main_box01 .content{width:100%; text-align:left; padding-bottom:20px; font-size:23px; border-bottom:2px solid #b2b0b1; font-weight:300; line-height:30px; clear:both}
#main_box01 .before{text-decoration:line-through; font-size:20px; font-weight:300}
#main_box01 .after{color:#c73b3e; font-size:30px; font-weight:500;}
#main_box01 .won{letter-spacing:-0.5px; padding:10px 0}
#main_box01 .price{padding-right:30px}
#main_box01 .btn01 {float:right; width:75px; height:75px; line-height:75px;  color:#fff; background-color:#d5b2a4;  text-align:center; border-radius:400px; }
#main_box01 .btn01 a{display:block; color:#fff; line-height:75px; text-align:center;}
#main_box01 li a:hover .btn01{color:#222}
#main_box01 .btn02{padding:5px 50px; font-size:15px}
#main_box01 li a:hover .btn02{color:#222}



#main_cont01 {width:100%; background: #f5f0ee; padding-bottom:100px }
#main_cont01 .main_cont01_inner{width:1300px; margin: 0 auto;}

#main_cont01 .main_cont01_inner .main_title1 h3 {text-align:center; font-weight:500; font-size:45px;  color:#222; letter-spacing:-1px; padding-top: 100px;}
#main_cont01 .main_cont01_inner .main_title1 h3 .light_txt{font-weight:200; color:#222; font-size:45px; position:relative; top:-6px}
#main_cont01 .main_cont01_inner .main_title1 h3::before{width:450px; height:1px; content:""; display:inline-block; margin:0 50px 20px 0px; background-color:#222}
#main_cont01 .main_cont01_inner .main_title1 h3::after{width:450px; height:1px; content:""; display:inline-block; margin:0 0 20px 50px; background-color:#222}
#main_cont01 .main_cont01_inner .main_title1 .s_tit{text-align:center; padding-top:30px; margin-bottom:50px; color:#666}
#main_cont01 .main_cont01_inner #star_m {margin-top:60px; }

#ban_wrap .bx-wrapper {  position: relative;  margin-bottom:80px;  *zoom: 1;  -ms-touch-action: pan-y;  touch-action: pan-y;}
#ban_wrap .bx-wrapper .bx-controls-direction a {  position: absolute;  top:40%;  margin-top: -16px;  outline: 0;  width:80px;  height:80px;  text-indent: -9999px;  z-index: 9999;}

#ban_wrap .bx-wrapper .bx-prev {left: -50px;  background: url('/medi/images/main/btn_prev.png') no-repeat 0 0;}
#ban_wrap .bx-wrapper .bx-next {right: -50px;  background: url('/medi/images/main/btn_next.png') no-repeat 0 0;}


			
/***************************** ////// ¸ÞÀÎ ½Ã±×´ÏÃ³ ////// *******************************/

#main_cont02 {width:100%; background: #fff; padding-bottom:100px; overflow:hidden }
#main_cont02 .main_cont02_inner{width:1300px; margin: 0 auto; }
#main_cont02 .main_cont02_inner .main_title2{text-align:left; padding-bottom:50px}
#main_cont02 .main_cont02_inner .main_title2 h3 {text-align:left; font-weight:500; font-size:45px;  color:#222; letter-spacing:-1px; padding-top: 100px;}
#main_cont02 .main_cont02_inner #sig_ban li{float:left; line-height:0}
#main_cont02 .main_cont02_inner .main_title2 h3::after{width:400px; height:1px; content:""; display:inline-block; margin:0 0 10px 20px;background-color:#222}




/***************************** ////// ¸ÞÀÎ ¸®Ä¿¸Õµå ////// *******************************/

#main_cont03 {width:100%; background: #f2f1f3; padding-bottom:100px; overflow:hidden }
#main_cont03 .main_cont03_inner{width:1300px; margin: 0 auto;}
#main_cont03 .main_cont03_inner .main_title3{text-align:left;}
#main_cont03 .main_cont03_inner .main_title3 h3 {text-align:left; font-weight:500; font-size:45px;  color:#222; letter-spacing:-1px; padding-top: 100px;}
#main_cont03 .main_cont03_inner #sig_ban{}
#main_cont03 .main_cont03_inner #sig_ban li{float:left; line-height:0}
#main_cont03 .main_cont03_inner .main_title3 h3::after{width:340px; height:1px; content:""; display:inline-block; margin:0 0 10px 20px; background-color:#222}

.online{padding-top:50px}
.photo{padding-top:20px}



/***************************** ////// ¸ÞÀÎ ÇÏ´Ü º´¿ø¼Ò°³ ////// *******************************/

#main_info{position:relative; overflow:hidden; }
#main_info .map{height:550px; overflow:hidden}
#main_info .inwrap{position:relative; z-index:1; width:1260px; margin:-98px auto 0; overflow:hidden}
#main_info .cont01{width:406px}
#main_info .cont{float:left; height:340px; padding:50px 0 0 50px; background:#848484;  text-align: left}
#main_info h2{display:inline-block; padding-bottom:2px; font-size:20px; color:#fff; line-height:33px; font-weight:300; border-bottom:1px solid #fff}
#main_info .cont01 .tel{margin-top:23px; font-size:40px; font-weight:600; background:url(/medi/images/main/icon_tel.png) no-repeat 0 10px}
#main_info .cont01 p{padding-left:44px; color:#fff; font-weight:300;}
#main_info .cont01 .katalk{margin-top:6px; font-size:30px; background:url(/medi/images/main/icon_katalk.png) no-repeat 0 3px}
#main_info .cont01 .katalk a{color:#fff}

#main_info .cont02{width:400px}
#main_info .t01{margin-top:28px; font-size:20px; color:#fff; line-height:28px}
#main_info .t01 span{display:inline-block; width:100px; color:#fff}

#main_info .cont03{width:300px}
#main_info .s_tit{position:relative; margin-top:4px; font-size:18px; color:rgba(255,255, 255, 0.8); line-height:30px}
#main_info .s_tit .num{display:inline-block; width:27px; height:27px; font-size:18px; color:#fff; text-align:center; line-height:27px; }

.wrap_controllers {display:none;}

.map_link{margin-top:14px; overflow:hideen}
.map_link li{float:left; width:150px}

#main_info .cont+.cont{border-left:1px solid #999}
/*Áöµµ¼û±â±â*/
.root_daum_roughmap{width:100%}





/*
##Device = Desktops
##Screen = 1281px to higher resolution desktops
##Device = µ¥½ºÅ©Å¾
##Screen = 1281px ÀÌ»ó ÇØ»óµµ µ¥½ºÅ©Å¾
*/

@media (min-width:1024px) and (max-width: 1600px) {
#main_visual {position:relative; width:1600px; height:750px; left:50%; margin-left:-800px; transition:all 0.3s; }
#main_visual img{width:100%}

#main_cont01 .main_cont01_inner{width:1200px;  transition:all 0.3s;}
#main_cont01 .main_cont01_inner .main_title1 h3::before{display:none}
#main_cont01 .main_cont01_inner .main_title1 h3::after{display:none}
.theme_img img{width:100%}
.slide li{width:90%}


#main_cont02 .main_cont02_inner{width:1100px;  transition:all 0.3s;}

#sig_ban .bot01{width:50%;}
#sig_ban li img{width:100%}
#sig_ban .bot02{width:39.5%;}
#sig_ban .bot03{width:20.5%;}


#main_cont03 .main_cont03_inner{width:1100px;  transition:all 0.3s;}
#main_cont03 .main_cont03_inner li{width:49%}

.online{padding-top:45px}
.photo{padding-top:10px}

#main_info .inwrap{width:1002px; margin:-98px auto 0;}
#main_info .cont01{width:50%}
#main_info .cont03{width:100%; border-top:1px solid #999}


}



@media (min-width:769px) and (max-width: 1023px) {
#main_cont01 .main_cont01_inner{width:900px;  transition:all 0.3s;}
#main_cont01 .main_cont01_inner .main_title1 h3::before{display:none}
#main_cont01 .main_cont01_inner .main_title1 h3::after{display:none}
.theme_img img{width:100%}
.slide li{width:90%}


#main_cont02 .main_cont02_inner{width:900px;  transition:all 0.3s;}
#main_visual {position:relative; width:1600px; height:750px; left:50%; margin-left:-800px; transition:all 0.3s; }
#main_visual img{width:100%}

#sig_ban .bot01{width:50%;}
#sig_ban li img{width:100%}
#sig_ban .bot02{width:39.5%;}
#sig_ban .bot03{width:20.5%;}

#main_cont03 .main_cont03_inner{width:900px;  transition:all 0.3s;}
#main_cont03 .main_cont03_inner li{width:49%}


.online{padding-top:35px}
.photo{padding-top:10px}


#main_info .inwrap{width:950px; margin:-98px auto 0;}
#main_info .cont01{width:35%}
#main_info .cont02{width:45%}
#main_info .cont03{width:100%; border-top:1px solid #999}

}


@media (min-width: 481px) and (max-width: 768px) {
#main_cont01 .main_cont01_inner{width:600px;  transition:all 0.3s;}
#main_cont01 .main_cont01_inner .main_title1 h3::before{display:none}
#main_cont01 .main_cont01_inner .main_title1 h3::after{display:none}
.theme_img img{width:100%}
.slide li{width:90%}

#main_visual {position:relative; width:1300px; height:650px; left:50%; margin-left:-650px; transition:all 0.3s; }
#main_visual img{width:100%}
#main_cont02 .main_cont02_inner{width:700px;  transition:all 0.3s;}

#sig_ban .bot01{width:50%;}
#sig_ban li img{width:100%}
#sig_ban .bot02{width:39.5%;}
#sig_ban .bot03{width:20.5%;}
}
